@import url('https://fonts.googleapis.com/css?family=Raleway:400,800');

@media screen and (max-width: 1230px) {

#header-wrapper {
  display: none;
}
#right-wrapper {
  margin: 4rem 0 0 0;
  overflow: hidden;
  width: 100%;
}


#mobile-header-wrapper {
  display: block;  
}

#mobile-header-wrapper {
  background: none repeat scroll 0 0 #cd1719; /*0 0 rgba(201, 12, 15, 0.8);*/
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  height: 50px;
  position: fixed;
  width: 100%;
  z-index: 101;
}
/*Foto Galery*/
.node-type-photogallery #mobile-header-wrapper,.page-fotogaleri #mobile-header-wrapper {
   background: none repeat scroll 0 0 #252525; 
}

.view-photogallerybody .views-row .singlenews-sm-buttons {
  position: relative;
  display: inline-block;
  float: right;
  margin-right: 0rem;
  margin-top: 0.2rem;
}


.view-photogallerybody .views-row .singlenews-sm-buttons .socialpopup {
  display: inline-table!important;
  font-family: FontAwesome;
  font-size: 1.6rem;
  height: 2rem;
  line-height: 1.6rem;
  margin-bottom: 1rem;
 
}
.view-photogallerybody .views-row .views-field-field-imagedescription {  
  margin-top: 3.5rem;
}

.node-type-photogallery .photo-gallery-wrapper{
    width: 100%;
}
/*Foto Galery*/


#mobile-header-wrapper #mobile-header {
  position: relative;
}

#mobile-header-wrapper #desktop-logo {
  display: block;  
}

#mobile-header-wrapper #mobile-logo {
  display: none;  
}

.header-icons li:nth-child(2),
.header-icons li:nth-child(3),
.header-icons li:nth-child(4),
.header-icons li:nth-child(5) {
  display:none;
}

#mobile-menu-wrapper {
  background: none repeat scroll 0 0 #252525;
  position: absolute;
  right: 0;  
  visibility: hidden;
  width: 100%;  
  opacity:0.9!important;
}

ul#mobile-menu {
  margin: 0;
  padding: 0;
  width: 100%;
}



ul#mobile-menu > li > a {
  color: #fff;
  display: inline-block;
  font-family: "Open Sans";
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.5rem;  
}


li.mobile-menu-item {
    margin-left: 1rem;        
    width: 90%;
}

#allnews-toggle-btn {
  display: none;
} 

.other-links a {
    text-decoration: none;
    color: #fff;
    margin-right: 10px;
    font-weight: 800;
    font-family: "Raleway";
}
#mobile-menu-wrapper social {
 margin-top:20px;
}
}

/*
 *
 >> <1230px
 * 
 */


/*
 *
 >> 1024px - 850px 
 * 
 */


@media screen and (max-width: 1024px) {



.top-search-box-btn {
  left: calc(98% - 40px);
}

.node-type-news .injectednewscollection, .node-type-news .injectedtext, .node-type-news .injectedphotogallery, .node-type-news .injectedvideo, .node-type-news .injectedframe {
  border-bottom: 2px solid #9ea1a3;
  border-top: 5px solid #9ea1a3;
  float: none;
  margin: 0 auto;
  padding: 0.5em 0;
  width: 80%;
}


.node-type-columnist .columnistallarticles .columnist-info {
  position: inherit;
  text-align: right;
  width: auto;
}

.node-type-columnist .columnistallarticles .columnist-name {
  font-family: "Crete Round";
  font-size: 1rem;
  font-style: italic;
}

.node-type-columnist .columnistallarticles .attachment-after {
  margin: 2rem 0 0;
  width: 100%;
}

.node-type-columnist .columnistallarticles .columnist-info img {
  display: none;
}

.view-allactivecolumnists > .view-content {
  -webkit-columns: 1 auto;
  -moz-columns: 1 auto;
  columns: 1 auto;  
}


}
/*
 *
 << 1024px - 850px
 * 
 */




/*
 *
 >> 850px - 720px 
 * 
 */


@media screen and (max-width: 950px) {



#content {
  /*margin: 0 0 0 3.5%;*/
  width: 96.5%;
}

#sidebar-second {
  display: none;
}

#google-ads-right-fixed{
  display:none;
}

#footer {  
  float: left;
  /*margin-left: 225px;*/
  margin-top: 15px;
  padding: 25px;
  width: 100%;
}

#footer .footer-content {
  float: left;
  width: 100%;
}

#footer .footer-content ul {
  float: left;
  margin: 0;
  padding: 0;
  width: 32%;
}

#footer .footer-content ul:nth-child(2) {
  margin: 0 2% 0 2%;
}

#footer .footer-content ul.footer-icons {
  margin: 0;
  text-align: right;
  width: 100%;
}

#footer .footer-content ul.footer-icons li {
  display: inline-block;
}

#footer .footer-content .footer-icons li a {
  margin-left: 10px;
}

.wf-oradayim {  
    width: 100%;
    margin-left: 0rem;
}

.page-fotogaleri  #block-views-photogallerymainpage-block-5 {
    float:none!important;
    display: block!important;
    
}
.page-fotogaleri  #block-views-photogallerymainpage-block-1 {    
   
}

.page-fotogaleri  #block-views-photogallerymainpage-block-3 {    
  
}

}

/*
 *
 << 850px - 720px
 * 
 */




/*
 *
 >> 720px - 600px
 * 
 */


@media screen and (max-width: 720px) {



.node-type-news .group-news-info {
  position: absolute;
  text-align: left;
  top: 1.15em;
  width: 100%;
}

.node-type-news .group-news-content .field-name-body {
  margin: 3em 0 0;
  width: 100%;
}

.block-views-featurednewscollection .featurednewscollection-row .featurednewscollection-image {
  float: none;
  height: auto;
  margin: 1rem 0;
  width: 100%;
}

.block-views-featurednewscollection .attachment-after {
  float: none;
  width: 100%;
}

.block-views-featurednewscollection {
  padding-bottom: 0;
}

#footer .footer-content ul {
  float: left;
  margin: 0 0 1em;
  padding: 0;
  width: 47.5%;
}

#footer .footer-content ul:nth-child(2) {
  margin: 0 0 0 5%;
}

#footer .footer-content ul:nth-child(3) {
  clear: left;
}

#footer .footer-content ul.footer-icons {
  float: right;
  margin: 0;
  text-align: right;
  width: 47.5%;
}

#footer .footer-content ul.footer-icons li {
  display: inline-block;
}

#footer .footer-content .footer-icons li a {
  margin-left: 10px;
}

.node-type-news .singlenews-body{       
    width: 97%;    
    margin-left: 2%;    
}


.node-type-news .singlenews-body img{
    height: auto!important;
    /*width: auto!important;*/
    width:100%important;
}


.node-type-column .singlecolumn-title{
    font-family: "Raleway";
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    width: 100%;
    text-decoration: none;
    font-weight: 800;
}
blockquote{
  font-size: 1rem;
  line-height: 1rem;
  font-weight: bold;
  background: url("/sites/all/themes/sol_theme/images/alinti.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0);
  background-size: 15px 15px;
  display: inline;
}




}

/*
 *
 << 720px - 600px
 * 
 */



/*
 *
 >> 600px - 480px 
 * 
 */

@media screen and (max-width: 600px) {


#left-wrapper {
  /*border-right: 5px solid #cd1719;*/  
  /*padding: 0 15px;*/
  position: fixed;      
  z-index: 100;
  background:#dedede;
}

#right-wrapper {
  margin: 4rem 0 0 0;
  overflow: hidden;
  width: 100%;
}

#content {
  margin: 0;
  width: 100%;
}

#footer {

  float: left;
  margin-left: 0;
  margin-top: 15px;
  padding: 25px;
  width: 100%;
}

.sol-articleLoader {
    width: 100%;
}
.google-ads-mobil-footer{
    display:block;
    position: fixed;
    bottom :0px;
    text-align: center;
    width: 100%;
    background: white;
    left:0;
}

.node-type-blog .singleblog .singleblog-body{
    margin:0 0 0 2%;
    width: 100%;
    padding-right:0.5rem;
    
}
.node-type-blog .singleblog .singleblog-body img{
    width: inherit!important;
    height: inherit!important;
}

.node-type-blog .block-views-blogcategoryotherarticles{
    margin:2%;
    width: 100%;
    
}
.node-type-blog .singleblog .singleblog-info{
    padding-right: 2%;
}

.node-type-dailynewspaper .singleblog .singleblog-body{
    margin:2%;
    width: 100%;
    
}
.node-type-dailynewspaper .singleblog .singleblog-body img{
    width: inherit!important;
    height: inherit!important;
}

.node-type-dailynewspaper .block-views-blogcategoryotherarticles{
    margin:2%;
    width: 100%;
    
}
.node-type-dailynewspaper .singleblog .singleblog-info{
    padding-right: 2%;
}

.page-gunluksol .singleblog .singleblog-body{
    margin:2%;
    width: 100%;
    
}
.page-gunluksol .singleblog .singleblog-body img{
    width: inherit!important;
    height: inherit!important;
}

.page-gunluksol .block-views-blogcategoryotherarticles{
    margin:2%;
    width: 100%;
    
}
.page-gunluksol .singleblog .singleblog-info{
    padding-right: 2%;
}

.node-type-column .singlecolumn .singlecolumn-body{
    width: 100%;
    margin-left: 1rem;
    padding-right: 1rem;
    display: inline;
}

.node-type-column .block-views-columnistlastarticles{    
    margin-left: 1rem;
    width: 100%;
    padding-right: 2rem;
    margin-bottom:15px;
}

.node-type-photogallery .view-content .views-row{
  padding-bottom: 1rem;  
}
.view-photogallerybody .photo-gallery-date{
        margin-right: 1.2rem
}

.page-fotogaleri .item-list ul li a {
      font-size:2rem;
}

}



/*
 *
 << 600px - 480px 
 * 
 */




/*
 *
 >> <480px
 * 
 */

@media screen and (max-width: 479px) {

body {
 /* background: none repeat scroll 0 0 #ddd;*/
}
  


.node {
/*  background: none repeat scroll 0 0 #fff;
  padding: 0.75em;
  position: relative;*/
}

.not-front #content {
  background: none repeat scroll 0 0 #fff;
  margin: 0;
  padding: 0rem;
  width: 100%;
}

.node-type-photogallery #content{
  float: left!important;
  /* margin: 2rem auto 30px; */
  /* min-width: 840px; */
  /* position: relative; */
  margin-left: 1rem!important;
  margin-top: 4rem!important;
  /*width: 60%!important;*/
  padding:initial;
  background: none repeat scroll 0 0 #252525;
    
}
.view-photogallerybody .views-row .views-field-field-imagedescription{
    margin-left: 1rem;
    font-size: 0.8rem;
}

.node-type-photogallery .photo-gallery-spot{
    font-size:0.8rem;
}
.view-photogallerybody .views-row .singlenews-sm-buttons{
        margin-right: 1rem;
}
.view-photogallerybody .views-field-field-photographer{
        margin-left: 1rem;
}
.page-fotogaleri #content{
    
      background: inherit;
      padding: 1rem;    
      margin-left: 4rem;
}


.block-views-headlinenews .views-slideshow-cycle-main-frame-row-item {
  position: relative;
}

.block-views-headlinenews .main-page-slideshow-text {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  bottom: 0;
  margin: 0;
  padding: 10px;
  position: absolute;
  width: 100%;
}

.block-views-headlinenews .main-page-slideshow-headlinetitle a {
  font-size: 1.25em;
}

.block-views-headlinenews .main-page-slideshow-subtitle {
  font-size: 0.85em;
  line-height: 1.25em;
}


.block-views-headlinenews .views-slideshow-pager-fields {
  background: none repeat scroll 0 0 #fff;
  border-top: medium none;
  margin: 0 auto;
  overflow: hidden;
  padding: 10px;
  width: 100%;
}

.block-views-headlinenews .views-slideshow-pager-field-item {
  border-bottom: 2px solid #ccc;
  float: left;
  height: auto;
  margin-right: 0;
  text-align: left;
  width: 100%;
}

.block-views-headlinenews .views-slideshow-pager-field-item:last-child {
  border-bottom: none;
}

.block-views-headlinenews .views-slideshow-pager-field-item a {
  color: #000000;
  display: inline-block;
  font-family: Roboto;
  font-size: 1em;
  line-height: 2.5em;
}

.block-views-headlinenews .views-slideshow-pager-fields .active:before {
  color: #cd1719;
  content: "";
  float: left;
  font-family: FontAwesome;
  line-height: 2.5em;
  margin: 0;
  padding: 0;
  text-align: left;
  -ms-transform: rotate(0deg); /* IE 9 */
  -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
  transform: rotate(0deg);
  width: 5%;
}

.block-views-headlinenews .views-slideshow-pager-field-item a {
  color: #000000;
  display: inline-block;
  float: right;
  font-family: Roboto;
  font-size: 1em;
  line-height: 2.5em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 92%;
}

.block-views-headlinenews .views-slideshow-controls-bottom {
  margin-top: 0;
  padding-bottom: 0;
}



.block-views-featurednews-195x130 {
  background: none repeat scroll 0 0 #fff;
  margin: 0 auto;
  overflow: hidden;
  padding: 10px;
  width: 100%;
}

.block-views-featurednews-195x130 .featurednews-small-row {
  border-bottom: 2px solid #ccc;  
  float: left;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
  width: 100%;
}

.block-views-featurednews-195x130 .featurednews-small-row:nth-child(2) {
  margin: 0 0 1em;
}

.block-views-featurednews-195x130 .featurednews-small-row:last-child {
  border-bottom: medium none;
  margin-bottom: 0.5em;
  padding-bottom: 0;
}

.block-views-featurednews-195x130 .featurednews-small-row:first-child .featurednews-small-image {
  display: block;
  margin-bottom: 15px;
}

.block-views-featurednews-195x130 .featurednews-small-image {
  display: none;
}

.block-views-featurednews-195x130 .featurednews-small-title a {
  color: #000000;
  display: block;
  font-family: Roboto;
  font-size: 1em;
  line-height: 1.25em;
}

.block-views-featurednews-300x200 {
  background: none repeat scroll 0 0 #fff;
  border: 0 none;
  margin: -1em auto 1em;
  overflow: hidden;
  padding: 10px;
  width: 100%;
}

.block-views-featurednews-300x200 .featurednews-large-image {
  display: none;
}

.block-views-featurednews-300x200 .featurednews-large-row {
  border-bottom: 2px solid #ccc;
  float: left;
  margin-bottom: 1em;
  padding: 0.5em 0;
  width: 100%;
}

.block-views-featurednews-300x200 .featurednews-large-row:nth-child(1) {
  border-top: 2px solid #ccc;
  margin: 0;
}

.block-views-featurednews-300x200 .featurednews-large-row:last-child {
  border-bottom: 0;  
  margin-bottom: 0;
  padding-bottom: 0;
}

.block-views-featurednews-300x200 .featurednews-large-title a {
  color: #000;
  display: inline-block;
  font-family: Roboto;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.25em;
}


.block-views-featurednewscollection {
  background: none repeat scroll 0 0 #fff;
  border: medium none;
  margin: 0 auto 1.5em;
  overflow: hidden;
  padding: 10px;
  width: 100%;
}

.block-views-featurednewscollection .featurednewscollection-body {
  display: none;
}

.block-views-featurednewscollection .featurednewscollection-row .featurednewscollection-image {
  float: left;
  margin-right: 0;
  width: 100%;
}

.block-views-featurednewscollection img {
  display: block;
  height: auto;
  margin: 0.5em 0;
  max-width: 100%;
  width: 100%;
}


.block-views-promotedframe {
  background: none repeat scroll 0 0 #fff;
  border: medium none;
  margin: 1em auto 1em;
  overflow: hidden;
  padding: 10px;
  width: 100%;
}


.block-views-singlevideo {
  background: none repeat scroll 0 0 #fff;
  border: medium none;
  margin: 1em auto 1em;
  overflow: hidden;
  padding: 10px;
  width: 100%;
}

.block-views-singlevideo .singlevideo-image {
  float: left;
  height: auto;
  margin-right: 0;
  width: 100%;
}

.block-views-singlevideo .singlevideo-body {
  display: none;
}

.block-views-triplevideobar {
  display: none;
}

.google-ads-anasayfa-sol-ust,.google-ads-anasayfa-sol-alt{    
    display: block;
    margin : 2%;
    padding: 2%;
    width: 100%;
}

.google-ads-anasayfa-sag-ust,.google-ads-anasayfa-sag-alt{
    display:none;
}
.google-ads-haber-alti{
   /* margin-left: 0%;*/
}

.google-ads-haber-foto-alti{
}

.google-ads-sag-ust{
    display:none;
}

.google-ads-manset-alti{
    display: initial!important;
}

.node-type-column .singlecolumn .singlecolumn-info {
    float:none;
    padding-right:0;
    width: 100%;
    display: inline-block;
    text-align:initial;
}
.node-type-column .singlecolumn .singlecolumn-columnist-image{
    width: 87px;
    float:left;
    margin-left:1.5rem;
    margin-top:0.3rem;
}
.node-type-column .singlecolumn .singlecolumn-columnist a{
    /*padding-top: 2%;*/
   padding-left: 2%;
    margin-top: 14%;
}
.node-type-column .singlecolumn .singlecolumn-publishdate .date-display-single{
    padding-left: 2%;
}
.node-type-column .singlecolumn .singlecolumn-publishdate{
    padding-left: 2%;
}
.node-type-column .singlecolumn .singlecolumn-sm-buttons{
    margin-top:3%;
    float:none;
}
.node-type-column .singlecolumn .singlecolumn-sm-buttons .socialpopup{
    display:inline-block;
    margin-left:2%;
}

.page-fotogaleri h1{
    margin-top:3.3rem;
}
}

/*
 *
 << < 480px
 * 
 */




/*
 *
 >> < 400px
 * 
 */

@media screen and (max-width: 399px) {

ul#mobile-menu {
  
  list-style: outside none none;
  margin: 0;
  padding: 0;
  width: 100%;
}


}





@media screen and (max-width: 720px){
.player {
    position: relative;
    padding-top: 30px;
/*    min-height: 369px;*/
    overflow: hidden;
}
.player iframe {
   width: 104%!important;
   height: 32vh!important;
   margin-left:-2%!important;
}

.singlenews-body iframe{
    width: 104%!important;
/*    height: 360px!important;*/
    margin-left: -2.5%!important;

}

}

@media screen and (max-width:720px){
.google-ads-haber-foto-alti {
    border: 0px;
    width: 100%;
    height: 100px;
    overflow: hidden;
    margin-left: 0rem;
}
}
